Canalplan Bug Tracker



Anonymous Login
2017-11-19 03:27 GMT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000101Canalplan [All Projects] Bugpublic2016-09-13 06:30
ReporterNick Atty 
Assigned ToNick Atty 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version9.27Product Build 
Target VersionFixed in Version 
Summary0000101: Can generate OS grid for places outside the grid
DescriptionFor example, Lennon's Bridge is TG481561

A search on that shows that CanalPlan is the only site to use this reference...

This leads to attempts to generate postcodes as well.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000763

Autoclose (administrator)

Closing automatically, stayed too long in feedback state. Feel free to re-open with additional information if you think the issue is not resolved.
+Notes

-Issue History
Date Modified Username Field Change
2016-04-17 14:07 Nick Atty New Issue
2016-04-17 14:07 Nick Atty Status new => assigned
2016-04-17 14:07 Nick Atty Assigned To => Nick Atty
2016-08-13 10:05 Nick Atty Status assigned => resolved
2016-08-13 10:05 Nick Atty Resolution open => fixed
2016-08-13 10:05 Nick Atty Product Version 9.26.6 => 9.27
2016-09-13 06:30 Autoclose Note Added: 0000763
2016-09-13 06:30 Autoclose Status resolved => closed
+Issue History